@import url("//hello.myfonts.net/count/2c6403");  
@import url("//hello.myfonts.net/count/2ba9e4"); 
@import url("//hello.myfonts.net/count/30edea");
@font-face {font-family: 'NimbusSanCon-Reg';src: url('webfonts/2C6403_0_0.eot');src: url('webfonts/2C6403_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C6403_0_0.woff2') format('woff2'),url('webfonts/2C6403_0_0.woff') format('woff'),url('webfonts/2C6403_0_0.ttf') format('truetype');}  
@font-face {font-family: 'NimbusSan-Reg';src: url('webfonts/2C6403_1_0.eot');src: url('webfonts/2C6403_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C6403_1_0.woff2') format('woff2'),url('webfonts/2C6403_1_0.woff') format('woff'),url('webfonts/2C6403_1_0.ttf') format('truetype');}  
@font-face {font-family: 'NimbusSan-Lig';src: url('webfonts/2C6403_2_0.eot');src: url('webfonts/2C6403_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C6403_2_0.woff2') format('woff2'),url('webfonts/2C6403_2_0.woff') format('woff'),url('webfonts/2C6403_2_0.ttf') format('truetype');}

 
@font-face {font-family: 'SofiaProUltraLight';src: url('webfonts/2BA9E4_0_0.eot');src: url('webfonts/2BA9E4_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2BA9E4_0_0.woff') format('woff'),url('webfonts/2BA9E4_0_0.ttf') format('truetype');}
 

@font-face {font-family: 'Pragmatica-ExtraLight';src: url('webfonts/30EDEA_0_0.eot');src: url('webfonts/30EDEA_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/30EDEA_0_0.woff2') format('woff2'),url('webfonts/30EDEA_0_0.woff') format('woff'),url('webfonts/30EDEA_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Pragmatica-ExtraBold';src: url('webfonts/30EDEA_1_0.eot');src: url('webfonts/30EDEA_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/30EDEA_1_0.woff2') format('woff2'),url('webfonts/30EDEA_1_0.woff') format('woff'),url('webfonts/30EDEA_1_0.ttf') format('truetype');}
 
/*font-family: 'Pragmatica Light'
font-family: 'Pragmatica ExtraLight'
font-family: 'Pragmatica Medium'
font-family: 'Pragmatica ExtraBold'*/

#mfPreviewBar{
  display: none!important;
}

body, p {
    font-size: 14px;
  line-height: 1.7em;
}

a:hover {
    color: #aaaaaa!important;
    text-decoration: none;
}

.overslider{
position: absolute;
z-index: 1;
width: inherit;

}

#Main{
//padding:0px 25px!important;
}

header{
//height:282px;
//background: url(/portals/0/images/header.jpg);
}

.C00_Clean .c_icons {
padding-top: 0px!important;
}

.content h3{
//margin-top:0px!important;
}


#EDN_blank.news .in_article_image.left, #EDN_blank.search .in_article_image.left
{
  margin-right:0px;
}

#EDN_blank.news .article.in_list.span > .content > .article_image, #EDN_blank.search .article.in_list.span > .content > .article_image
{
  margin-right:0px;
}

#EDN_blank.news .in_article_image .image_wrapper, #EDN_blank.search .in_article_image .image_wrapper
{
 border-radius:0px!important;
}

#EDN_blank.news .article.in_list.span > .content > .article_image img, #EDN_blank.search .article.in_list.span > .content > .article_image img{
 border-radius:0px!important;
}

.chameleon_slider.phobos .standalone_button.download
{
  display:none!important;
}

#EDN_blank.news .article h1, #EDN_blank.search .article h1
{
font-size:1.8em;
}

.article .author{
  
  display:none;
}

.article .categories{  
  display:none;
}

.article .stats{  
  margin-top:9px;
}
  
.article .tags{  
  margin-top:20px;
  margin-bottom:9px;
}

.article .tags span::before{
  content: '\2192 ';
    margin: 0 0.7em;
}

.article .publish_date{
  margin-bottom:30px;
}

#EDN_blank.news .article .box_list_container, #EDN_blank.search .article .box_list_container {
border-top: 1px solid #eee!important;
border-bottom: none!important;
  margin-top:8px!important;
/*cdcdcd*/
}

#MenuV {
margin-top: 10px;
}

#MenuV .menu>.mi>.txt
{
  padding-left: 0px;
}

#MenuV .menu>.mi:hover>.txt, #MenuV .menu>.mi.current>.txt
{
  padding-left: 0px;
}

#MenuH {
font-size:15px;

}

.columns2 {  
 	-webkit-column-count:2; /* Chrome, Safari, Opera */
	-moz-column-count:2; /* Firefox */
 	column-count:2;
  	margin-bottom: 0px;
  	//text-align:justify;
}

ul, ol {
list-style: none;
}

.content ul  {    
    padding: 0px;
    margin: 0 0 9.75px 5px;
    color: #565d6d;
}

.content  ul li:before
{
    content: '\2192 ';
    margin: 0 0.7em;    /* any design */
}


.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper {
padding: 0px 40px 40px 40px!important;

}

.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper p
{
color: white;
font-weight: 500!important;
font: 36px  'SofiaProUltraLight', arial!important;
text-rendering: optimizelegibility; 
line-height: 42px!important;
//border-left: 2px solid #fff;
//padding-left: 20px;

}

.edsSizeShifter.callisto .rs-caption{
background: none!important;
}

.bordertop{
border-top: 1px solid #eee!important;
}


@media (max-width: 979px) and (min-width: 768px)
{
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper p
{
font-size: 22px!important;
text-rendering: optimizelegibility; 
line-height: 28px!important;
}
}

@media (max-width: 767px)
{
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper p
{
font-size: 18px!important;
text-rendering: optimizelegibility; 
line-height: 24px!important;
}
.edsSizeShifter.callisto .rs-caption{
background: inherit!important;
}
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper {
padding: 0px 0px 10px 20px!important;
}
}

@media (max-width:480px){
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper p
{
font-size: 15px!important;
text-rendering: optimizelegibility; 
line-height: 18px!important;
}
}


h1, h2 {
font-size: 1.8em!important;
 font-family: 'Pragmatica-ExtraBold', 'NimbusSan-Reg'!important;
}

h1 small, h2 small, .eds_news_ws.eds_subCollection_news h1 small {
    font-size: 19px;
    color: #565d6d;
    font-family: 'SofiaProUltraLight', 'open sans', arial;
    line-height: 1.5em;
  	letter-spacing: 0px!important;
}

.bstrap30 h1, .bstrap30 h2 .page-header h1, .eds_news_ws.eds_subCollection_news h1, .page-header h2, .eds_news_ws.eds_subCollection_news h2
{
  margin-top: 18pximportant;
  font-size: 1.8emimportant;
  line-height: 1.5emimportant;
  margin-bottom: 9pximportant;
font-family: 'Pragmatica-ExtraBold', 'NimbusSan-Reg'!important;
  letter-spacing: -1pximportant;
}

.eds_news_ws.eds_subCollection_news h2{
  font-size: 1.4em;
}

.page-header.hero h1, .page-header.hero h2{
  line-height: 2em!important;
  margin-bottom: 18px;
    font-family: 'Pragmatica-ExtraBold', 'NimbusSan-Reg';
	 letter-spacing: -1px;
}

.lead, .lead a {
    margin-bottom: 18px!important;
    font-size: 16px!important;
    font-weight: 300!important;
    line-height: 27px;
}

.page-header {
    margin: 9px 0 18px;
}
  
#Logo a img{
height:180px;
}

h1, h2, h3, h4, h5, h6{
  //font-family: 'NimbusSan-Reg', 'TeX Gyre Heros', Arial, sans-serif;
}

h3, h4, h5, h6{
  font-family: 'NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif;
  color: #4d4d4d;
}

h3{
  font-size: 1.3em!important;
}

h5{
  font-family: 'Pragmatica-ExtraLight', 'TeX Gyre Heros', Arial, sans-serif;
  font-size: 1.4em!important;
}

footer #FooterNav{
  font-family: 'NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif;
  font-size: 13px!important;
}

#Breadcrumb
{
  font-family: 'Pragmatica-ExtraLight','NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif;
  font-size: 13px!important;
}

#Breadcrumb .Breadcrumb_Link, #Breadcrumb .Breadcrumb_Link:link, #Breadcrumb .Breadcrumb_Link:visited, #Breadcrumb .Breadcrumb_Link:active, #Breadcrumb a.Breadcrumb_Link:hover, #Breadcrumb .breadcrumblinkcurrent {
  font-size: 13px!important;
}

#MenuV .menu, #MenuV .mi, #MenuV .mi .txt, #MenuH .submenu .mi, #MenuV .submenu .mi, #MenuH .submenu .mi .txt, #MenuV .submenu .mi .txt
{
      font-family: 'Pragmatica-ExtraLight', 'NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif;
  font-size: 15px!important;
}

#MenuV .menu>.mi>.txt,#MenuV .menu>.mi:hover>.txt, #MenuV .menu>.mi.current>.txt
{
    font-family: 'Pragmatica-ExtraLight', 'NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif;
  font-size: 15px!important;
}

#MenuH .menu>.mi>.txt, #MenuH .menu>.mi:hover>.txt, #MenuH .menu>.mi.current>.txt
{
    font-family: 'Pragmatica-ExtraLight', 'NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif;
  font-size: 15px!important;
}

.edspp_wrapper
{
  width:100%!important;
  margin-top:15px!important;
}


.mo_title, .help_link{
  display:none;
}


/* dnn buttons */
.dnnPrimaryAction{
  font-family: 'SofiaProUltraLight',sans-serif;
    background: #88cc50!important;
  	border-color: #fff!important;
  	color: #fff!important; 
  	box-shadow: none!important;
  	text-shadow: none!important;
  	text-decoration: none!important;
  	padding: 9px 13px!important;
  	border-radius:0px;
	cursor: pointer!important;
	display: inline-block!important;
	font-weight: normal!important;
	margin-bottom: 9px!important;
	min-width: 75px!important;
  	font-size: 1.1em!important;
	letter-spacing: 0px!important;
}

.dnnPrimaryAction:hover{
    background: #565d6d!important;
	border-color: #A9AFBC!important;
  	color:#fff!important;
}

.dnnSecondaryAction, a.dnnSecondaryAction, #EDMC_blank a.btnsubscribe{
  font-family: 'SofiaProUltraLight',sans-serif;
 	background: #e6e6e6!important;
  	border-color:#DCDDDE!important;
  	box-shadow: none!important;
  	text-shadow: none!important;
  	text-decoration: none!important;
  	padding: 9px 13px!important;
  	border-radius:0px;
	cursor: pointer!important;
	display: inline-block!important;
	font-weight: normal!important;
	margin-bottom: 9px!important;
	min-width: 75px!important;
  	color:#5e5e5e!important; 	
  	font-size: 1.1em!important;
	letter-spacing: 0px!important;
}

.dnnSecondaryAction:hover, #EDMC_blank a.btnsubscribe:hover {
  color:#565d6d!important;
  background:#e6e6e6!important;
}

.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span
{
    font-family: 'SofiaProUltraLight',sans-serif;
 	background: #e6e6e6!important;
  	border-color:#DCDDDE!important;
  	box-shadow: none!important;
  	text-shadow: none!important;
  	text-decoration: none!important;
  	border-radius:0px;
  	color: grey!important;
  	font-weight: 500!important;
}

ul.dnnAdminTabNav
{
  height: inherit;
  border-bottom: 1px solid #DCDDDE!important;
  font-size: 1.1em!important;
}

ul.dnnAdminTabNav li.ui-tabs-active a
{
    background: #88cc50!important;
  	border-color: #fff!important;
  	color: #fff!important; 
}

label{
  font-weight: 500;
}

#EDN_blank.news .article_pager a, #EDN_blank.search .article_pager a
{
  background: transparent; 
  color: inherit; 
  font: inherit;
    border: 1px solid #eee!important;
  border-radius: 0px;
  box-shadow: none;
}

#EDN_blank.news .article_pager a.active, #EDN_blank.search .article_pager a.active
{
  box-shadow: none;
  background: #f9f9f9!important;
  color: #88cc50;
}



.eds_news_Vision.eds_subCollection_news .EDN_readMoreButtonWrapper
{
  display: none!important;
}

.eds_news_Vision.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .rss
{
  display: none!important;
}

.eds_news_Vision.eds_subCollection_news .edsAccordion .edsAccordion_section .edsAccordion_title
{
  background-color: #565d6d!important;
  font-family: 'Pragmatica-ExtraLight','NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif!important;
    font-size: 1.4em!important;
  font-weight: normal;
}

.eds_news_Vision.eds_subCollection_news .EDN_article .articleTitle, .eds_news_Vision.eds_subCollection_news .EDN_article .edn_articleDocuments > h2, .eds_news_Vision.eds_subCollection_news .EDN_article .edn_articleLinks > h2, .eds_news_Vision.eds_subCollection_news .EDN_article .edn_articleDocuments > h2, .eds_news_Vision.eds_subCollection_news .EDN_article .edn_articleLinks > h2 
{
   font-family: 'NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif!important;
  color: #565d6d!important;
  font-weight: 500!important; 
}

.eds_news_Vision.eds_subCollection_news .EDN_article h2 a{
   font-size: inherit; 
   line-height: inherit; 
   color: inherit; 
    font-weight: 500; 
    text-decoration: none;
}

.eds_news_Vision.eds_subCollection_news, .eds_news_Vision.eds_subCollection_news .EDN_article .EDN_article_content, .eds_news_Vision.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div .category {
    font-size: inherit!important;
    font-family:inherit!important;
    color: inherit!important;
    line-height: inherit!important;
   font-weight: 500!important; 
}

 .eds_news_Vision.eds_subCollection_news .EDN_article .edn_articleDocuments ul li a, .eds_news_Vision.eds_subCollection_news .EDN_article .edn_articleLinks ul li a
{
     font-size: inherit!important; 
   line-height: inherit!important; 
  font-weight: 500!important; 
}

#dnn_ctr1139_HtmlModule_lblContent
{
  display:none;
}

.UserProfileControls
{
  display: inline-block;
  padding: 10px;
}


#UserProfileImg
{
  display: inline-block;
  vertical-align: top;
}

#dnn_L10_Zone100 .container-box
{
  margin-bottom: 0px!important;
}

footer {
 background-image: url(/portals/0/Images/concrete-back-1b.jpg);
 background-repeat: no-repeat;
  // background-attachment: fixed;
  background-position: center;
}

#dnn_L10_Zone100 h4, #dnn_L10_Zone100 h5 {
//color: #a9afbc;
}

#User {
    padding-top: 3px;
}


/* case studies */
.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox
{
  padding: 0px!important;
  border: 0px!important; 
	 background-color: transparent!important;
  margin: 0px!important;
	text-align: left!important;
  }

#dnn_ctr1154_ViewEasyDNNNewsMain_ctl00_pnlListArticles{
text-align: center;
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_article_content
{
  padding: 0px 10px 10px 0px!important;
  }

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox .EDN_metaDetailsBox
{
  display:none;
}

.eds_news_blank2.eds_subCollection_news .EDN_article_rss_wrapper
{
  //display:none;
}

.eds_news_blank2.eds_subCollection_news.eds_templateGroup_listArticleInBox > div > span > span
{
  margin: 0px 17px 30px 16px!important;
}

.eds_news_blank2.eds_subCollection_news
{
  margin-left: -15px;
  margin-right: -15px;
}

.eds_news_Vision.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox > h2
{
  padding-top:9px!important;
}

.eds_news_blank2.eds_subCollection_news, .eds_news_blank2.eds_subCollection_news .EDN_article .EDN_article_content
{
  margin-top: 8px!important;
  margin-bottom: 15px
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox
{
 // width: 100%!important;
}

.eds_news_blank2.eds_subCollection_news .EDN_article {
    margin: 0 15px 10px 15px;
}

@media (max-width: 980px)
{
  .eds_news_blank2.eds_subCollection_news .EDN_article {
    margin: 0 10px 20px 10px!important;
}
}

@media (max-width: 479px){
  .eds_news_blank2.eds_subCollection_news .EDN_article {
    margin: 0 0px 20px 0px!important;
}
}



.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox {
    display: inline-block;
    vertical-align: top;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleInBox
{
  	padding: 0px!important;
	max-width: 100%!important;
}

.eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper
{
  display:none;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleInBox > figure .edn_metaDetails
{
  display:none;
}

.eds_news_Ozone {
    margin-bottom: 30px; 
}

.eds_news_Ozone.eds_subCollection_news h1, .eds_news_Ozone.eds_subCollection_news h2, .eds_news_Ozone.eds_subCollection_news h3, .eds_news_Ozone.eds_subCollection_news h4, .eds_news_Ozone.eds_subCollection_news h5, .eds_news_Ozone.eds_subCollection_news h6, .eds_news_Ozone.eds_subCollection_news th, .eds_news_Ozone.eds_subCollection_news .in_article_image .image_title {
    font-family: 'Pragmatica-ExtraBold', 'NimbusSan-Reg'!important;
  	font-size: 27px!important;
  font-weight: 500!important;
}

.eds_news_Ozone.eds_subCollection_news div, .eds_news_Ozone.eds_subCollection_news span, .eds_news_Ozone.eds_subCollection_news p, .eds_news_Ozone.eds_subCollection_news a, .eds_news_Ozone.eds_subCollection_news small, .eds_news_Ozone.eds_subCollection_news strong, .eds_news_Ozone.eds_subCollection_news b, .eds_news_Ozone.eds_subCollection_news u, .eds_news_Ozone.eds_subCollection_news i, .eds_news_Ozone.eds_subCollection_news dl, .eds_news_Ozone.eds_subCollection_news dt, .eds_news_Ozone.eds_subCollection_news dd, .eds_news_Ozone.eds_subCollection_news li, .eds_news_Ozone.eds_subCollection_news label, .eds_news_Ozone.eds_subCollection_news th, .eds_news_Ozone.eds_subCollection_news td
{
  font-family: 'SofiaProUltraLight', 'open sans', arial!important;
  font-size: 19px!important;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleInBox > figure
{
  width: 100%;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleInBox > figure > figcaption {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 15px 40px!important;
}

.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a.edit, .eds_news_Ozone.eds_subCollection_news .admin_action.edit
{
  color: #88cc50!important;
  border-color: transparent!important;
}

/* masonary 2 */

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent
{
  padding: 10px;
}

.eds_news_ws.eds_subCollection_news a
{
  color: #f5f5f5;
  font-family: 'SofiaProUltraLight', 'open sans', arial!important;
  line-height: 16px;
}

.eds_news_ws.eds_subCollection_news a:hover
{
  color: #88cc50;
   text-decoration: none!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article .EDN_mediaContainer {
    padding-bottom: 10px!important;
    margin: 0px 0px 0 0!important;
}

[class*="eds_GravityGallery_"] .edsgg__itemContainer .edsgg_thumbnailContainer
{
  padding: 0px!important;
}

[class*="eds_GravityGallery_"] .edsgg__itemContainer {
    list-style-type: none;
    margin: 5px 10px 5px 0px!important;
    padding: 0px!important;
    display: inline-block;
    position: relative;
    background-color: #fff;
    border-style: solid;
    border-width: 0px!important;
    border-color: transparent!important;
    border-radius: 0px!important;
    box-shadow: none!important;
    font-size: 0;
    line-height: 0;
    max-width: 100%;
    vertical-align: top;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border 0.3s linear;
    -moz-transition: border 0.3s linear;
    -ms-transition: border 0.3s linear;
    -o-transition: border 0.3s linear;
    transition: border 0.3s linear;
}


/* temp to remove */

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .edn_socialPrintWrapper
{
  display: none;
}

.eds_news_ws.eds_subCollection_news a
{
  color: #88cc50;
}

.eds_news_ws.eds_subCollection_news .related h3, .edsgg__itemsListContainer.edsgg__items{
  padding-top:30px;
}

.eds_news_ws.eds_subCollection_news ul, .eds_news_ws.eds_subCollection_news ol
{
  padding-left: 0px;
}

[class*="eds_GravityGallery_"] .edsgg__itemsListContainer
{
      margin: -10px!important;
}

.relatedTitle{
    margin-bottom: 9px!important;
    font-size: 19px!important;
    font-weight: 300!important;
    line-height: 36px!important;
    font-family: 'SofiaProUltraLight', 'open sans', arial!important;
 
}

#dnn_ctr1166_ViewEasyDNNNewsMain_ctl00_pnlListArticles
{
  text-align: center;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox.edn_articleWrapper {
    margin: 5px 10px 5px 0px!important;
}

.edn_1163_article_list_wrapper
{
  margin-top: 20px;
}

.relatedTitle{
  line-height: 1.2em!important;
}

.eds_news_ws.eds_subCollection_news .related ul li{
  list-style-type:none!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent {
    background-color: rgba(0, 0, 0, 0.62)!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent
h3 a
{
  color: #f5f5f5;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent
h3 a:hover
{
  color: #88cc50;
}

.mpad{
  margin-bottom: 10px;
}

.btn, input[type=submit], input[type=reset], input[type=button], button
{
  border-radius: 0px;
      background-image: none!important;
    box-shadow: none!important;
    text-shadow: none!important;
  font-size: inherit!important;
  background-color: #88cc50!important;
  border-color: #A9AFBC!important;
  font-family: 'SofiaProUltraLight',sans-serif;
}

.btn:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover
{
  background: #565d6d!important;
    border-color: #A9AFBC!important;
    color: #fff!important;
}

.eds_news_blank2.eds_subCollection_tagCloud .tags a {
    color: grey!important;
    font-weight: 300!important;
    font-size: inherit!important;
    font-family: font-family: 'SofiaProUltraLight',sans-serif!important;
    text-decoration: none;
    background: #e6e6e6!important;
    border-color: #DCDDDE!important;
    line-height: 32px;
    height: 32px;
    margin: 0 5px 5px 0;
    padding: 0 9px;
    white-space: nowrap;
    float: left;
    border-radius: 0px!important;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.eds_news_blank2.eds_subCollection_tagCloud .tags a:hover, .eds_news_blank2.eds_subCollection_tagCloud .tags a:active
{
  background-color: #88cc50!important;
  color: #fff!important;
}

.SuperForm .fieldtitle {
    width: 150px!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .EDN_article_content p {
    margin: 4px 0px 9px;
    padding: 4px 0px 9px;
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox {
    margin: 0px 15px 5px 5px;
 
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox
{
  margin: 0px 25px 5px 15px!important;
}

#dnn_ctr1154_ViewEasyDNNNewsMain_ctl00_pnlListArticles .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox{
  padding-bottom: 15px!important;
}


.eds_news_blank2.eds_subCollection_news .EDN_article .EDN_imageContainerBox h4{
   font-family: 'Pragmatica-ExtraLight', 'NimbusSan-Lig', 'TeX Gyre Heros', Arial, sans-serif;
    font-size: 15px!important;
}

.eds_news_blank2.eds_subCollection_news .EDN_article .EDN_imageContainerBox .articleTitle:hover {
    padding-left: 10px;
  	color: #aaaaaa;
    text-decoration: none;
    transition: all .22s ease;
}

#MenuV {
    margin-bottom: 0px; 
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleSimple {
    margin: 9px 0 20px;
    overflow: hidden;
}

.related{
  margin-top: 20px;
}

.addthis_sharing_toolbox
{
  margin: 20px 0px;
}

@media (max-width: 767px){
#MenuH>select span {

    margin-left: 20px;
    margin-top: 10px;
}


}

@media (min-width: 480px){
.homePadding{
	margin: 0px 60px 60px;

}}

@media (max-width: 479px){
  .page-header.hero h1, .page-header.hero h2, .page-header h1, .eds_news_ws.eds_subCollection_news h1, .page-header h2, .eds_news_ws.eds_subCollection_news h2 {
	line-height:1.2em!important;
	font-size: 1.7em;
  }  

.page-header h1 small, .page-header h2 small {
    display: inline;
}
  
  .eds_news_ws.eds_subCollection_news img{
	width: 100%;
  }
}

.eds_news_ws.eds_subCollection_news .EDN_article_content ul li::before
{
  content: '\2192 ';
  margin: 0 0.7em;
}

@media (min-width: 479px){
.twocol
{
  -moz-column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    column-count: 2;
    column-gap: 40px;
}}



.edn_1230_article_list_wrapper{
  text-align:center!important;
  padding: 0px 15px;
}

 .eds_news_blank2.eds_subCollection_news .edn_1230_article_list_wrapper .EDN_article.EDN_articleBox {
    margin: 0px 0px 0px 0px!important;
}

.eds_news_blank2.eds_subCollection_news .edn_1230_article_list_wrapper  .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox {
    margin: 0px 15px 5px 15px!important;
}

footer a, footer a:active, footer a:visited, .eds_news_blank2.eds_subCollection_news .edn_1230_article_list_wrapper .EDN_article .EDN_imageContainerBox .articleTitle{
  color: #a9afbc;
  text-decoration: none;
}

.eds_news_blank2.eds_subCollection_news .edn_1230_article_list_wrapper .EDN_article .EDN_imageContainerBox .articleTitle:hover
{
  padding-left: 0px;
  color: #fff!important;
}

footer .container-box
{
  margin-bottom: 0px!important;
}

footer #FooterContent {
    padding: 20px 20px 10px 20px;
}

footer #FooterNav {
    padding: 13px 20px 0px;
}

.eds_news_ws.eds_subCollection_news .EDN_article {

    float: left;
}


/*  DNNSharp */

.bstrap30 .row
{
//  margin-left: 0px;
}

.bstrap30 .row {
  //  margin-left: -10px;
  //  margin-right: -10px;
}

.bstrap30 .form-horizontal .form-group {
    margin-left: -10px;
    margin-right: -10px;
}

.bstrap30 .section-title {
    padding-top: 7px;
    padding-bottom: 29.25px!important;
    //margin: 18px 0px;
    border-bottom: 1px solid #eee;
}

.bstrap30 h1, .bstrap30 .h1
{
   // margin-left: 15px!important;
   // padding-left: 0px;
   //   margin-right: 15px!important;
   // padding-right: 0px;
}

button>i.fa-angle-right
{
  padding-top:3px!important;
  margin-left: .5em!important;
}

button>i.fa-angle-left
{
  margin-right: .5em!important;
}

label, label.control-label{
  font-weight: normal!important;
}

label.control-label {
	font-weight: normal!important;
	font-size: inherit!important
}

.bstrap30 .form-horizontal .control-label {
    text-align: left!important;
}














